GETENT(1)

NAME
getent - get entries from administrative database

SYNOPSIS
getent database [key ...]

DESCRIPTION
The getent program gathers entries from the specified administrative database using the specified search keys. Where database is one of passwd, group, hosts, services, protocols, or networks.

AUTHOR
getent was written by Thorsten Kukuk for the GNU C Library.

This man page was written by Joel Klecker <espy@debian.org> for the Debian GNU/Linux system.